
#maincol {
	float: left;
	width: 600px; /* span left col and main col */
	padding: 0;
	margin: 0;
}
#mainarea {
	margin: 0;
	padding: 10px;
	color: #000;

	background-image: url('/images/home/main_background03.jpg');
	background-repeat: no-repeat;

}
#mainarea h1 {
	font-size: 2.0em;
	font-weight: bold;
	color: #004185;
	margin: 20px;
}
#mainarea h2 {
	font-size: 1.0em;
	font-weight: bold;
	color: #000;
	margin: 20px 0 20px 20px;
}
#mainarea ul {
	display: block;	
	margin-left: 40px;
	
}
#mainarea li {
	list-style-image: url('/images/bullets_arrows/check_mark.gif');
	float: left;
	font-size: 0.75em;
	width: 100px;
	margin: 0 16px;
	
}
#mainarea table {
	width: 90%;
	margin-left: 30px;
}
#mainarea td {
	font-size: 0.80em;
	vertical-align: top;
	padding: 4px;
}
#mainarea td.benefit {
	width: 45%;
	padding-bottom: 10px;
}
.learn {
	margin: 20px 40px 20px 440px;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

#video {
	text-align: center;
	color: #004185;
	background-color: #fff;
	margin: 20px auto;
	width: 560px;

}
#video h1 {
	font-size: 1.4em; 
}
#video h2 {font-size: 0.8em;}
#video image {border: none; vertical-align: middle;}
#video h1 a {text-decoration: none; color: #004185;}
/*
#video a h2 {text-decoration: underline; color: #004185;} */
#vid-1 {
	float:left;
	width: 30px;
}
#vid-2 {
	float:right;
	width: 530px;
}
#vid-2-1 {
	float: left;
	width: 500px;
}
#vid-2-2 {
	float: right;
	width: 30px;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#int {
	float: left;
	width: 250px;
	border: 1px solid #ccc;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin: 30px 30px 30px 0;
	padding: 10px;
}
#int dd {
	/* padding: 4px 10px; */
	color: #000;
	padding: 6px 2px 6px 4px;
	font-size: 0.8em;
	line-height: 1.25em;	
}	
#int dt {
	color: #333;
	padding: 8px 0 8px 6px;
	margin: 0;
	font-size: 1.0em;
	font-weight: bold;	
}
#int dd.need {
	color: #333;
	padding: 8px 0 8px 6px;
	margin: 0;
	font-weight: bold;	
	font-size: 1.0em; 
	font-style: italic;
}
#quotebox {
	float: left;
	width: 270px;
	list-style: none;
	padding: 8px;
	margin: 10px 0;
}
#quoteText p {
	font-size: 1.0em;
	/* font-weight: bold; */
	color: #000;
	font-family: 'Times New Roman', Times, serif;
	margin: 0 40px;
}
.end-quote {
	margin-left: 230px;
}


#quoteName {
	margin: 10px;
	text-align: right;
	font-family: 'Times New Roman', Times, serif;
}
div#read {
	margin: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.80em;
}
/* 
 * ``````````````````````````````````` */
#product-col {
	float: left;
	margin-left: 25px;
	margin-right: 0;
	width: 270px;
}
.product-info {
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding: 0;
}

div.prod-top {
	background-image: url('/images/home/product_bg_top.jpg');
	height: 8px;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
}
div.prod-bg {
	background-image: url('/images/home/product_bg.jpg');
	padding: 0 0 0 10px;
	background-repeat: repeat-y;
	margin: 0;
}
div.prod-bottom {
	background-image: url('/images/home/product_bg_bottom.jpg');
	height: 8px;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
}

div.icon {
	float: left;
	width: 48px; 
	height: 60px;
	margin-top: 4px;
	margin-right: 10px;
	/* border: 1px solid #000; */
}
.product-info h1 {
/*	float: left; */
	font-size: 1.50em;
	font-weight: bold;
	color: #004185;
	background-color: transparent;
	margin-left: 10px;
	margin-right: 0;
}
.product-info ul {
	/* float: left; */
	list-style-image: url('/images/bullets_arrows/bullet.gif');
	margin: 6px 0 10px 75px;
	font-size: 0.70em;
	background-color: transparent;
}


.product-info sup {
	font-size: 0.6em; 
	vertical-align: top;
}

div.buttons {margin-left: 16px;}
span.links a {
	padding: 4px 8px;
	margin: 2px 0 0 6px;
	font-size: 0.80em;
	display: inline-block;
	font-style: italic;
	font-weight: bold;
}
#trybuy a {
	text-decoration: none;
	color: #004185;
}
#trybuy h1 {
	font-size: 1.25em;
	font-weight: bold;
	margin-left: 10px;
	margin-bottom: 10px;
}
#trybuy h2 {
	font-size: 0.8em;
	font-weight: bold;
	margin-left: 10px;
	margin-bottom: 20px;
}
#trybuy img {
	float: right;
	vertical-align: middle;
	border: none;
}
#newrelease {
	background-color: #e9eef4; /* #DDE5F1; /* #DFECFF; */
	font-size: 13px;
	font-weight: bold;
	color: #004185;
	margin: 0 0 20px 0;
	padding: 12px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	border: 1px solid #ccc;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;

}
#newrelease a:link, #newrelease a:visited {
	color: #0000FF;
}